.nav1 {
    margin-top: 50px;
}
.first {
    width: 130px;
    height: 45px;

}
.btn-color-1 {
    color: blue;
    background-color: blueviolet;
    border-color: black;
    font-weight: bold;
    border-radius: 0%;
}


.btn-color-1:focus,
.btn-color-1 {
    color: whitesmoke;
    background-color: #8a1e86;
    margin-left: 230px;
}

.btnStarted{
    margin-top: 70px;
    width:220px;
    height: 40px;
   /* border-radius: 1000px;*/
    background:linear-gradient(90deg,#8a1e86,#fcb43a);
   
}
/*.section1{
    position: absolute;
    left:40%;
    top: 15%;
}*/
.container-bg{
   
    width: 50%;
    height:50%;
    margin-left: 15%;
}
.container1{
    margin-left: 40%;
}
.container2{
    margin-left: 30%;
}
span{
    margin-left: 40;
}
.store1{
    background:linear-gradient(-90deg,#8a1e86,#fcb43a);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.square-box{
    width: 500px;
    height: 500px;
    border:1px solid #333;
}
.dfm{
    margin-left: 500px;
   /* padding-left: 90px;*/
}
.dfms{
    margin-left: 450px;
}
.end {
    margin-left: 600px;
}
.a1 {
    margin-left: 320%;
}